html, body {
	font-family: "Exo 2", Roboto, 'Segoe UI', Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	margin: 0;
	padding: 0;
	background: #3e3a44;
	color: white;
}

::-moz-selection {
	color: #fff;
	background-color: #f6a;
}

::selection {
	color: #fff;
	background-color: #f6a;
}

a, .create .mapscontent .id {
	color: #66ccff;
	font-weight: 600;
	font-style: oblique;
	transition: color 0.3s ease-out, border-bottom-color 0.2s ease-out;
	text-decoration: none;
	cursor: pointer;
}

a:hover, .create .mapscontent .id:hover {
	color: #ffcc22;
}

textarea {
	min-width: 100%;
	min-height: 5em;
}

.header, .subheader {
	background: #2F2043;
	color: white;
	display: flex;
}

.subheader {
	background: #372F42;
}

.header:before, .header:after, .subheader:after, .subheader:before, .topbar:after, .topbar:before {
	display: block;
	content: "";
	flex-grow: 0;
	flex-shrink: 1;
	width: 6em;
}

.header .container, .subheader .container {
	width: 500px;
	flex-grow: 1;
	flex-shrink: 1;
}

.header .actions {
	flex-shrink: 1;
	width: 300px;
	box-sizing: border-box;
	padding: 1em;
}

.header h1, .subheader h2 {
	margin: 0;
	font-size: 2rem;
	box-sizing: border-box;
	padding: 2.4rem 0 1.2rem 1.2rem;
	font-weight: 400;
	text-transform: lowercase;
}

.subheader h2 {
	font-size: 1.5rem;
}

.lazerinput, .lazerform input[type="text"], .lazerform input[type="password"], .lazerform input[type="number"], .lazerform textarea {
	background: #242325;
	color: white;
	box-sizing: border-box;
	font-family: "Exo 2", Roboto, 'Segoe UI', Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	font-size: 1rem;
	padding: 0.5em;
	border: none;
	border-radius: 4pt;
	display: block;
	width: 100%;
	position: relative;
}

.error .lazerinput, .lazerform .error input[type="text"], .lazerform .error input[type="password"], .lazerform .error input[type="number"], .lazerform .error textarea,
.lazerinput:invalid, .lazerform input[type="text"]:invalid, .lazerform input[type="password"]:invalid, .lazerform input[type="number"]:invalid, .lazerform textarea:invalid {
	border: 2px solid red;
}

.header a.button {
	width: 100%;
	height: 100%;
}

.subheader {
	border-bottom: 1px solid #ffcc22;
	padding: 0.5em;
}

.subheader:empty {
	display: none;
}

.header ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
}

.header ul li {
	font-size: 1em;
	display: inline-block;
	border-bottom: 1px solid #88b300;
}

.header ul li.active {
	border-color: white;
}

.header ul li a {
	display: inline-block;
	padding: 0.8em 1.6em;
	text-decoration: none;
	color: white;
	font-weight: 600;
	font-style: normal;
}

@media screen and (max-width: 600px) {
	.header ul {
		flex-direction: column;
		margin-bottom: 1rem;
	}

	.header ul li {
		display: block;
		border-bottom: none;
		border-left: 2px solid #88b300;
	}

	.header .container, .subheader .container {
		width: 300px;
	}

	.header:before, .subheader:before, .header:after, .subheader:after {
		display: none;
	}
}

.empty {
	color: rgba(255, 255, 255, 0.6);
	text-align: center;
	padding: 15vh 1em;
}

.footer {
	color: rgba(255, 255, 255, 0.6);
	text-align: center;
	padding: 1em;
	line-height: 2em;
}

.card, .recipe_gui_recipe > .wrap {
	border-radius: 4pt;
	background: #444;
	box-sizing: border-box;
	color: white;
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.4);
}

.card {
	width: 100%;
	max-width: 800px;
	margin: 2em auto;
	padding: 1em;
}

.card.wide {
	max-width: unset;
}

.card.nopad {
	padding: 0;
}

.card .pad {
	padding: 0 1em;
}

.card .pad:first-of-type {
	padding-top: 1em;
}

.card .pad:last-of-type {
	padding-bottom: 1em;
}

.topbar {
	background: #231635;
	box-sizing: border-box;
	color: white;
	height: 48px;
	display: flex;
	justify-content: flex-end;
	position: relative;
	z-index: 1000;
}

.topbar .user {
	background-color: rgba(0, 0, 0, 0.7);
}

.topbar .user .teaser {
	display: flex;
	box-sizing: border-box;
	width: 200px;
	padding: 4px;
}

.topbar .user .teaser span {
	flex-grow: 1;
	flex-shrink: 1;
	line-height: 40px;
	text-align: right;
	font-weight: 600;
	font-style: italic;
}

.topbar .user .teaser img {
	margin-left: 4px;
	flex-shrink: 0;
	width: 40px;
	height: 40px;
	border-radius: 4px;
}

.topbar .user .menu {
	display: none;
	padding: 8px;
	background-color: #111;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	box-shadow: 0 3px 4px rgba(0, 0, 0, 0.4);
}

.topbar .user:hover .menu, .topbar .user .menu.open {
	display: block;
}

.topbar .login {
	width: 100px;
	padding: 4px;
}

.topbar .login a {
	height: 100%;
}

a.button {
	background-color: #0d718d;
	font-family: "Exo 2", Roboto, 'Segoe UI', Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	color: white;
	font-size: 1rem;
	padding: 0.5em;
	font-style: normal;
	text-align: center;
	border: none;
	border-radius: 4pt;
	box-sizing: border-box;
	display: flex;
	cursor: pointer;
	justify-content: center;
	align-items: center;
	font-weight: 600;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	transition: background-color 0.2s ease-out, transform 8s cubic-bezier(0.075, 0.820, 0.165, 1.000);
}

a.button:hover, a.button:focus {
	background-color: #169bc0;
}

a.button:active {
	transform: scale(0.9);
}

.lazerbutton {
	background-color: #0d718d;
	font-family: "Exo 2", Roboto, 'Segoe UI', Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	color: white;
	font-size: 1rem;
	padding: 0.5em;
	width: 100%;
	text-align: center;
	border: none;
	display: block;
	cursor: pointer;
	box-sizing: border-box;
	border-radius: 4pt;
	font-weight: 600;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	transition: background-color 0.2s ease-out, transform 8s cubic-bezier(0.075, 0.820, 0.165, 1.000);
}

.lazerbutton:hover, .lazerbutton:focus {
	background-color: #169bc0;
}

.lazerbutton:active {
	transform: scale(0.9);
}

.lazerbutton.primary {
	background-color: #cb2187;
}

.lazerbutton.primary:hover, .lazerbutton.primary:focus {
	background-color: #df379b;
}

form.card > * {
	margin: 1em 0;
}

.register pre {
	background: #222;
	color: white;
	text-align: center;
	font-size: 2em;
	padding: 1em;
	margin: 0;
}

.register .loading-indicator {
	text-align: center;
	font-size: 1.5em;
}

.register .loading-indicator i {
	margin-right: 0.5em;
}

.labeled .description {
	margin-top: 0;
	padding-top: 0;
	color: rgba(255, 255, 255, 0.6);
}

.lazerform label {
	display: block;
	margin-bottom: 0.5em;
}

.lazerform label:not(.checkbox) > span {
	color: rgba(255, 255, 255, 0.6);
	font-size: 0.7em;
	display: block;
}

.lazerform label:not(.checkbox) > :not(span) {
	width: 100%;
}

div.gamemoderows {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

div.gamemoderows > .row {
	flex-grow: 1;
}

div.gamemode, label.gamemode, div.gamemoderows > .row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

div.gamemode > span, label.gamemode > span, div.gamemoderows > .row > span {
	flex-grow: 1;
	flex-shrink: 0;
	width: 100%;
}

.gamemode > label, .gamemoderows > .row > label {
	padding: 1em 2em;
}

.gamemode > label > input, .gamemoderows > .row > label > input {
	width: 0;
	height: 0;
	opacity: 0;
}

.gamemode > label > span, .gamemoderows > .row > label > span {
	display: block;
	text-align: center;
	opacity: 0.4;
	transition: opacity 0.2s ease-out;
}

.gamemode > label:nth-of-type(1) > span:before, .mode-osu:before {
	background-image: url("data:image/svg+xml,%3csvg height='32' viewBox='0 0 8.46667 8.46667' width='32' xmlns='http://www.w3.org/2000/svg'%3e%3cg fill='white' transform='translate(0 -288.53332)'%3e%3ccircle cx='4.23333' cy='292.76666' r='2.64583' stroke-width='.264583'/%3e%3cpath d='m16 0a16 16 0 0 0 -16 16 16 16 0 0 0 16 16 16 16 0 0 0 16-16 16 16 0 0 0 -16-16zm0 3a13 13 0 0 1 13 13 13 13 0 0 1 -13 13 13 13 0 0 1 -13-13 13 13 0 0 1 13-13z' transform='matrix(.26458 0 0 .26458 0 288.53332)'/%3e%3c/g%3e%3c/svg%3e");
}

.gamemode > label:nth-of-type(2) > span:before, .mode-taiko:before {
	background-image: url("data:image/svg+xml,%3csvg height='32' viewBox='0 0 8.46667 8.46667' width='32' xmlns='http://www.w3.org/2000/svg'%3e%3cg fill='white' transform='scale(.26458)'%3e%3cpath d='m16 0a16 16 0 0 0 -16 16 16 16 0 0 0 16 16 16 16 0 0 0 16-16 16 16 0 0 0 -16-16zm0 3a13 13 0 0 1 13 13 13 13 0 0 1 -13 13 13 13 0 0 1 -13-13 13 13 0 0 1 13-13z'/%3e%3cpath d='m16 6a10 10 0 0 0 -10 10 10 10 0 0 0 10 10 10 10 0 0 0 10-10 10 10 0 0 0 -10-10zm2 3.29492a7 7 0 0 1 5 6.70508 7 7 0 0 1 -5 6.70117zm-4 .00391v13.40625a7 7 0 0 1 -5-6.70508 7 7 0 0 1 5-6.70117z'/%3e%3c/g%3e%3c/svg%3e");
}

.gamemode > label:nth-of-type(3) > span:before, .mode-ctb:before {
	background-image: url("data:image/svg+xml,%3csvg height='32' viewBox='0 0 8.46667 8.46667' width='32' xmlns='http://www.w3.org/2000/svg'%3e%3cg fill='white' transform='translate(0 -288.53332)'%3e%3cpath d='m16 0a16 16 0 0 0 -16 16 16 16 0 0 0 16 16 16 16 0 0 0 16-16 16 16 0 0 0 -16-16zm0 3a13 13 0 0 1 13 13 13 13 0 0 1 -13 13 13 13 0 0 1 -13-13 13 13 0 0 1 13-13z' transform='matrix(.26458 0 0 .26458 0 288.53332)'/%3e%3ccircle cx='3.71362' cy='291.40594' r='.66146'/%3e%3ccircle cx='5.27749' cy='292.77609' r='.66146'/%3e%3ccircle cx='3.7018' cy='294.09903' r='.66146'/%3e%3c/g%3e%3c/svg%3e");
}

.gamemode > label:nth-of-type(4) > span:before, .mode-mania:before {
	background-image: url("data:image/svg+xml,%3csvg height='32' viewBox='0 0 8.46667 8.46667' width='32' xmlns='http://www.w3.org/2000/svg'%3e%3cg fill='white' transform='translate(0 -288.53332)'%3e%3cpath d='m16 0a16 16 0 0 0 -16 16 16 16 0 0 0 16 16 16 16 0 0 0 16-16 16 16 0 0 0 -16-16zm0 3a13 13 0 0 1 13 13 13 13 0 0 1 -13 13 13 13 0 0 1 -13-13 13 13 0 0 1 13-13z' transform='matrix(.26458 0 0 .26458 0 288.53332)'/%3e%3crect height='2.64583' ry='.39687' width='.79375' x='5.55625' y='291.44373'/%3e%3crect height='2.64583' ry='.39687' width='.79375' x='2.11667' y='291.44373'/%3e%3crect height='5.29166' ry='.52917' width='1.05833' x='3.70417' y='290.12082'/%3e%3c/g%3e%3c/svg%3e");
}

.gamemode > label > span:before, .mode-osu:before, .mode-taiko:before, .mode-ctb:before, .mode-mania:before {
	display: block;
	content: "";
	width: 64px;
	height: 64px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	margin: auto;
	margin-bottom: 0.5em;
}

.gamemode > label > input:checked + span, .gamemoderows > .row > label > input:checked + span {
	opacity: 1;
}

.subheader .stepper {
	display: flex;
	justify-content: space-evenly;
	padding: 0.5em 0;
}

.subheader .stepper .step {
	text-align: center;
	float: left;
	display: flex;
	flex-direction: column;
	align-items: center;
	opacity: 0.5;
}

.subheader .stepper .step.active {
	opacity: 1;
}

.subheader .stepper .step .indicator {
	width: 1.75em;
	height: 1.75em;
	line-height: 1.75em;
	border: 2px solid white;
	border-radius: 1.75em;
	display: block;
	margin-bottom: 0.5em;
}

.create .mappick {
	text-align: center;
}

.create .mode-setting.Checkbox label {
	display: inline;
}

.mapselect .buttons {
	display: flex;
	margin: 2em auto;
	max-width: 800px;
}

.mapselect .buttons button {
	display: block;
	padding: 0.5em 1em;
	margin-right: 0.5em;
}

.mapselect .buttons button i.fas {
	margin-right: 1em;
}

#recipe_gui {
	display: flex;
	flex-wrap: wrap;
	margin: 2em auto;
	max-width: 1200px;
}

.recipe_gui_recipe {
	flex-grow: 1;
	flex-shrink: 1;
	min-width: 400px;
	max-width: 50%;
	padding: 0.5em;
	box-sizing: border-box;
}

.recipe_gui_recipe .mapheader {
	display: flex;
}

.recipe_gui_recipe .mapheader .handle, .recipe_gui_recipe .mapheader .remove {
	padding: 1rem;
}

.recipe_gui_recipe .mapheader h3 {
	margin: 0;
	padding: 0.8rem 0;
	flex-grow: 1;
}

.recipe_gui_recipe .body {
	padding: 1em;
}

.recipe_gui_recipe .body .mods .container {
	padding: 1em;
	display: flex;
	flex-wrap: wrap;
	/* justify-content: center; */
}

.recipe_gui_recipe .body .mods .container .mod-wrapper.break {
	flex-basis: 100%;
}

.modlist {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

.mapmod {
	display: block;
	margin: 0 0.3em;
	max-width: 4.1282em;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.mapmod input {
	width: 0;
	height: 0;
	opacity: 0;
}

.mapmod input + span {
	display: block;
	text-align: center;
}

.mapmod input + span:before {
	content: "";
	display: block;
	text-align: center;
	width: 4.1282em;
	height: 2.8em;
	opacity: 0.6;
	clip-path: polygon();
	background-image: url(/img/mod_fallback.min.svg), url(/img/modbg.min.svg);
	background-size: auto 70%, 100%;
	background-repeat: no-repeat;
	background-position: center center;
	transition: transform 0.1s ease-out, opacity 0.1s ease-out;
}

.mapmod input:checked + span:before {
	opacity: 1;
	transform: scale(1.15) rotate(6deg);
	opacity: 1;
}

.mapmod.mod_ez input + span:before { background-image: url(/img/mod_ez.min.svg), url(/img/modbg.min.svg); }
.mapmod.mod_nf input + span:before { background-image: url(/img/mod_nf.min.svg), url(/img/modbg.min.svg); }
.mapmod.mod_ht input + span:before { background-image: url(/img/mod_ht.min.svg), url(/img/modbg.min.svg); }
.mapmod.mod_so input + span:before { background-image: url(/img/mod_so.min.svg), url(/img/modbg.min.svg); }
.mapmod.mod_hr input + span:before { background-image: url(/img/mod_hr.min.svg), url(/img/modbg.min.svg); }
.mapmod.mod_sd input + span:before { background-image: url(/img/mod_sd.min.svg), url(/img/modbg.min.svg); }
.mapmod.mod_dt input + span:before { background-image: url(/img/mod_dt.min.svg), url(/img/modbg.min.svg); }
.mapmod.mod_nc input + span:before { background-image: url(/img/mod_nc.min.svg), url(/img/modbg.min.svg); }
.mapmod.mod_hd input + span:before, .mapmod.mod_fi input + span:before { background-image: url(/img/mod_hd.min.svg), url(/img/modbg.min.svg); }
.mapmod.mod_fl input + span:before {background-image: url(/img/mod_fl.min.svg), url(/img/modbg.min.svg);}
.mapmod.mod_rx input + span:before { background-image: url(/img/mod_rx.min.svg), url(/img/modbg.min.svg); }
.mapmod.mod_ap input + span:before { background-image: url(/img/mod_ap.min.svg), url(/img/modbg.min.svg); }
.mapmod.mod_rn input + span:before { background-image: url(/img/mod_rn.min.svg), url(/img/modbg.min.svg); }

@media screen and (max-width: 900px) {
	.recipe_gui_recipe {
		flex-grow: 0;
		flex-shrink: 1;
		width: 100%;
		min-width: unset;
		max-width: unset;
	}
}

label.slider {
	display: block;
	width: 100%;
}

label.slider > span, label.slider > input {
	display: block;
	width: 100%;
}

.labeled select {
	display: block;
	width: 100%;
	margin-bottom: 1em;
}

.rangepair {
	display: flex;
}

.rangepair > * {
	float: left;
	width: 50%;
	padding: 0.5em;
	box-sizing: border-box;
}

.card details {
	margin-bottom: 1em;
}

.maplist .map {
	padding: 1em;
	margin: 1em auto;
	max-width: 600px;
	background: rgba(0, 0, 0, 0.4);
	border-left: 4px solid #88b300;
	border-radius: 0.5em;
}

#mapscontent, .mapscontent {
	flex-wrap: wrap;
}

h2.maplists_header {
	margin: 1em 0;
	padding: 0 2em;
	display: block;
	font-weight: 600;
	font-style: italic;
	letter-spacing: 1.5pt;
	color: rgba(255, 255, 255, 0.6);
}

.grid {
	display: flex;
	overflow-x: auto;
}

.grid > .playlist-preview {
	max-width: 400px;
	min-width: 220px;
	flex-basis: 1px;
	flex-grow: 1;
	flex-shrink: 1;
	height: 200px;
	overflow: hidden;
	padding: 1em;
	margin: 1em;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.4);
	border-bottom: 4px solid #88b300;
	display: flex;
	flex-direction: column;
}

.grid > .playlist-preview.wide {
	max-width: unset;
	width: 50%;
	min-width: 300px;
}

@media screen and (max-width: 600px) {
	.grid > .playlist-preview {
		width: 500px;
		max-width: 500px;
	}
}

.grid.featured > .playlist-preview {
	border-bottom-color: #ffcc22;
}

.grid > .playlist-preview > *, .grid > .playlist-preview > .top > * {
	flex-shrink: 0;
	margin: 0;
}

.grid > .playlist-preview > p:first-of-type {
	flex-shrink: 1;
	flex-grow: 1;
	overflow: hidden;
	margin: 0.5em 0;
}

.grid > .playlist-preview > .top {
	display: flex;
}

.grid > .playlist-preview > .top > h3 {
	flex-grow: 1;
}

.grid > .playlist-preview > .top > .mode:before {
	width: 24px;
	height: 24px;
	opacity: 0.8;
}

.mapselect.js .mapscontent {
	max-height: 300px;
	overflow-y: hidden;
	transition: max-height 300ms ease-out;
	position: relative;
}

.mapselect.js .mapscontent:not(.scroll) .playlist-preview {
	height: 100px;
}

.mapselect.js .mapscontent:not(.scroll) .description {
	display: none;
}

.mapselect.js .mapscontent:not(.scroll):after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 50px;
	pointer-events: none;

	background: -moz-linear-gradient(top, transparent 0%, #444 100%);
	background: -webkit-linear-gradient(top, transparent 0%,#444 100%);
	background: linear-gradient(to bottom, transparent 0%,#444 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#444',GradientType=0 );
}

.mapselect .mapscontent.scroll, .mapselect:not(.js) .mapscontent {
	max-height: 700px;
	overflow-y: auto;
}

.mapselect.js .mapscontent + button {
	margin: 1em 0;
}

.maplist_details .id {
	float: right;
	background: #222;
	margin: 0 0.5em;
	padding: 0.5em;
	border-radius: 4pt;
	opacity: 0.7;
}

@-webkit-keyframes pop {
	from { transform: scale(1); }
	to { transform: scale(1.2); }
}

@-moz-keyframes pop {
	from { transform: scale(1); }
	to { transform: scale(1.2); }
}

@keyframes pop {
	from { transform: scale(1); }
	to { transform: scale(1.2); }
}

.pop {
	-webkit-animation: pop .5s ease-in-out alternate-reverse 5;
	-moz-animation: pop .5s ease-in-out alternate-reverse 5;
	animation: pop .5s ease-in-out alternate-reverse 5;
	display: inline-block;
}

.maplist_details > p.id {
	margin-top: 0;
}

.maplist_details > p.author {
	margin-top: 0.5em;
}

.maplist_details > p.count {
	margin: 0;
}

.clear {
	clear: both;
}

.maplist_details .info {
	max-width: 140px;
	float: right;
	width: 100%;
}

.maplist_details .info2 {
	float: right;
}

.maplist_details .info .lazerbutton {
	display: block;
	margin-bottom: 0.5em;
	border-radius: 4pt;
	width: 100%;
}

.maplist_details .info2 .vsep {
	float: right;
	background: rgba(255, 255, 255, 0.1);
	height: 1em;
	width: 1px;
	margin: 0.25em 0.8em 0.25em 0.4em;
}

.maplist_details .info2 .status {
	text-align: right;
	float: right;
}

.maplist_details .info2 .status i {
	padding: 0.2em 0.5em;
}

.maplist_details .description, .playlist-preview p.description {
	white-space: pre-wrap;
}

.admin .tabcontrol a {
	display: inline-block;
	padding: 0.5em;
	margin-right: 0.5em;
	color: white;
	border-bottom: 4px solid transparent;
}

.admin .tabcontrol a.active, .admin .tabcontrol a:hover {
	color: #ffcc22;
	border-bottom-color: #ffcc22;
}

.admin {
	padding: 1em;
}

.subheader.admin {
	padding: 0.5em;
	padding-bottom: 0;
}

.admin .info {
	text-align: center;
}

.admin .chat .messages {
	height: 100%;
	max-height: 50vh;
	overflow-y: auto;
}

.admin .chat .messages .message .time {
	float: left;
	margin-right: 0.5em;
	width: 6.5em;
	text-align: right;
	color: rgba(255, 255, 255, 0.6);
}

.admin .chat .messages .message .sender {
	float: left;
	margin-right: 0.5em;
	font-weight: 600;
	font-style: italic;
	color: #ffcc22;
}

.admin .chat .messages .message.bot .sender {
	color: #88b300;
}

.admin .chat .messages .message .content {
	padding-left: 3em;
}

.admin .chat .messages .message:after {
	display: block;
	content: "";
	clear: both;
}

.admin .tabs.js > * {
	display: none;
}

.admin .danger {
	margin: 2em auto;
	max-width: 600px;
}

.card.lobby h2 {
	margin: 0;
	margin-bottom: 0.5em;
}

.card.lobby h2 .author {
	font-weight: 600;
	font-style: italic;
	color: rgba(255, 255, 255, 0.6);
}

.card.lobby a {
	display: inline-block;
	padding: 0.5em 1em;
}

.card.lobby .ttl {
	color: rgba(255, 255, 255, 0.6);
	margin: 0.5em 0;
}
